Application: gvSIG desktop - gvSIG bugs #1564
The bounding box of a layer is modifying when other are loaded
01/24/2013 12:37 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Application

Target version: 2.0.0-rc4

Severity: Add-on version: 2063
gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1-Load a shape and check its bounding box

2-Load other layer. For instance, a raster with other projection
3-Zoom all layers

4-The bounding box of the first layer has changed

History

#1 - 01/24/2013 12:39 PM - Ignacio Brodin

- Target version changed from 2.0.0-final to 2.0.0-rc4

gvsig-desktop:r39625

#2 - 01/24/2013 12:40 PM - Ignacio Brodin
- Status changed from New to Fixed
- Add-on version changed from 2065 to 2063

#3 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
